/* Slideshow settings */
.frontdeskimg {
    max-width: 100%;
    position: relative;
    margin: auto;
    opacity: 90%;
}

/* Responsiveness */
@media screen and (max-width: 1024px) {
    .text-title {
        font-size: 15px;
    }
}

.frontdeskimg {
    position: relative;
    width: 100%;
}

.frontdeskimg img {
    width: 100%;
    height: auto;
    display: block;
}
.tombol-lanjut {
    text-align: center;
    margin-top: 40px;
}

.tombol-lanjut button {
    padding: 12px 24px;
    font-size: 16px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.tombol-lanjut button:hover {
    background-color: #333;
}

/* Garis Atas */
.garis-atas {
    height: 75px; /* Sesuaikan ketebalan garis */
    background-color: black;
    width: 100%;
}

/* Responsive untuk Tablet dan HP */
@media screen and (max-width: 1024px) {
    .text-title-home {
        font-size: 32px; /* Dikecilkan sedikit untuk tablet */
    }
}

@media screen and (max-width: 768px) {
    .text-title-home {
        font-size: 24px; /* Dikecilkan lagi untuk HP */
        bottom: 10px; /* Sedikit lebih dekat ke bawah */
        top: 25%;
        transform: translate(-50%, 50%); /* disesuaikan agar tetap di tengah gambar */
        padding: 4px 8px; /* padding lebih kecil di mobile */
    }
}

@media screen and (max-width: 480px) {
    .text-title-home {
        font-size: 20px; /* Super kecil untuk HP mini */
    }
}